### Method

# Snapd SystemInformation get_refresh_schedule

since: 1.42

#### Declaration [src]

    const gchar*
    snapd_system_information_get_refresh_schedule (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the schedule when snap refreshes will occur.

Available since: 1.42

Gets property | `Snapd.SystemInformation:refresh-schedule`

#### Return value

Type: `const gchar*`

A Snap refresh schedule string.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.